« See all FAQs for Universal Business Wordpress Template

What PHP version do I need?

Template is working correctly only with PHP5.

by
by
by
by
by
by